<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1SceneManager.html">SceneManager</a>      </li>
      <li class="navelem"><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">LightInfo</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::SceneManager::LightInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a611e5d0f998b014aae08bfcf8339cc19">light</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a7af8db5b3cf96311aa03481b03857ae6">lightMask</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a5f521405ca7af2b93ada5847d9a65ccc">operator!=</a>(const LightInfo &amp;rhs) const </td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a5799c4e34448b86d884f004ea7510600">operator==</a>(const LightInfo &amp;rhs) const </td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a8cf0e55f051b695521b4056723e91539">position</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#acb21fec5c364a2cd62075534b0768678">range</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#a2fb01ef522788da9b93d3b3ba06e17b3">type</a></td><td><a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html">Ogre::SceneManager::LightInfo</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:05
</p>
</body>
</html>
